.login {
    height: 100vh;
    overflow: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tabs {
    background: #fff;
    border-radius: 4px;
    margin-top: 30px;
    padding: 4px;
}
.teb {
    display: block;
    padding: 8px 0;
    width: 180px;
    text-align: center;
    border-radius: 4px;
}
.teb.active, .teb:hover {
    background: #99A77D;
    color: #fff;
}
.teb + .teb {
    margin-left: 2px;
}
.tab {
    display: none;
    padding-bottom: 15px;
}
.tab.active {
    display: block;
}
.tab_content {
    margin-top: 30px;
    position: relative;
    width: 370px;
    padding-bottom: 30px;
}
.input {
    background: #fff;
    outline: 0;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    width: 100%;
    padding: 0 15px;
    height: 43px;
}
.input::-webkit-input-placeholder, .input::-moz-placeholder, .input:-moz-placeholder, .input:-ms-input-placeholder {
    font-weight: 500;
    font-size: 18px;
    line-height: 19px;
}
.reg {
    width: 100%;
    text-align: center;
    margin-top: 15px;
    background: #FFB12B;
}
.h100 {
    height: 100%;
}
@media (max-width: 767px) {
    .tab_content {
        width: 100%;
        max-width: 480px;
        min-width: 300px;
    }
    .teb {
        width: 50%;
    }
    .tabs {
        width: 100%;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .tab_content {
        width: 100%;
        max-width: 480px;
        min-width: 300px;
    }
    .teb {
        width: 50%;
    }
    .tabs {
        width: 100%;
    }
}